.wk{ position: relative; width: 1100px; margin: 0 auto;  }
.left { float:left; }
.right { float:right; }
.wrapper { width: 1122px; margin: 0px auto; }
.box { width: 1086px; padding: 18px 18px 0px 18px; background: url(main2.jpg) center top no-repeat; }
.box1 { width: 1086px; padding: 18px 18px 0px 18px; background: url(main3.jpg) center top no-repeat; }
.box2 { width: 1086px; padding: 18px 18px 0px 18px; background: url(main4.jpg) center top no-repeat; }

/* 站内搜索 */
.ss { background: url(ssk.jpg) left top no-repeat; margin-top: 7px; width: 160px; height: 24px; padding-right: 7px; margin-right: 10px; }
.ssk { width: 135px; height: 22px; line-height: 22px; padding: 1px 0 1px 5px; border: none; background: none; color: #999; }
.tb{width:20px; height:22px; background:url(ss.jpg) right center no-repeat; border:none; cursor:pointer; float:right; margin-top:1px;}

/* 广告条 */
.top_tp { width:1100px; height:276px; }

/* 导航条 */
.nav { height: 42px; width: 1100px; overflow: hidden; }
.nav ul li { height: 42px; font-size: 16px; line-height: 40px; width: 99px; padding: 0px 11px; float: left; text-align: center; display: block; overflow: hidden; background: url(main1.jpg) left center no-repeat; }
.nav ul li.lase { background: none; }
.nav ul li a { color: #FFF; }
.nav ul li a:hover { color: #f8eb00; }
.min { height: 32px;  font-size: 12px; padding: 4px 20px; }
.time { width: 305px; line-height: 32px; }
.tq { width: 200px; margin-top: -3px; }

/* 图片新闻 */
.sytpxw { float:left; position: relative; width: 347px; height: 278px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; margin-right:15px; margin-bottom:18px; }
.sytpxw .pic img { width: 347px; height: 278px; display: block; }
.sytpxw .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.sytpxw .txt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; background: #000; background: rgba(0,0,0,0.5)!important;/*火狐透明*/ filter: Alpha(opacity=50); }
.sytpxw .txt li{ height:40px; line-height:40px; position:absolute; overflow: hidden; width: 200px; }
.sytpxw .txt li a{ display: block; color: #fff; padding: 0 0 0 10px; font-size: 12px;  text-decoration: none; }
.sytpxw .num { position: absolute; z-index: 3; bottom: 18px; right: 8px; }
.sytpxw .num li{ float: left; position: relative; width: 20px; height: 6px; line-height: 8px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer; }
.sytpxw .num li a,.sytpxw .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.sytpxw .num li span { z-index: 1; background: #fff; }
.sytpxw .num li.on a,.sytpxw .num a:hover{ background:#f60; text-align: center; }

/* 院校要闻 */
.yxxw { float:left; margin-right:12px; width:410px; margin-bottom:18px; }
.yxxw_tt { height:25px; margin-bottom:10px; }
.yxxw_tt h1 { display: block; float:left; width:150px; font-weight:normal; font-size:16px; color:#c80201; line-height:25px; }
.yxxw_tt span a { float:right; line-height:20px; width:50px; text-align: center; padding-top:5px; }
.yxxw_wk { width:410px; float:left; height:240px; }
.yxxw-list li { background: url(dot11.gif) no-repeat 5px 12px; height: 30px; line-height: 30px; padding-left: 10px; }
.yxxw-list li span.cut { float:left; width: 75%; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left:8px; } 
.yxxw-list li span.date { float:right; color: #999;  margin-right:10px; }

/* 通知公告*/
.tzgg { float:left; padding-left:16px; width:280px; margin-bottom:18px; }
.tzgg_tt { height:25px; margin-bottom:10px; }
.tzgg_tt h1 { display: block; float:left; width:150px; font-weight:normal; font-size:16px; color:#c80201; line-height:25px; }
.tzgg_tt span a { float:right; line-height:20px; width:50px; text-align: center; padding-top:5px; }
.tzgg_wk { width:280px; float:left; height:240px; }
.tzgg-list li { background: url(dot11.gif) no-repeat 2px 12px; width: 90%; height: 32px; line-height: 32px; padding-left: 15px; word-wrap: normal;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border-bottom: 1px dashed #dcdcdc; }

/* 中间图片*/
.center_tp { margin-bottom:18px; }
.center_tp a { border:0px; }
.center_tp img { width:1085px; height:100px; }

/* 干教信息*/
.gjxx { float:left; margin-right:12px; width:260px; margin-bottom:35px; margin-right:8px; margin-left:5px; }
.gjxx_tt { height:35px; margin-bottom:10px; border-bottom:#dddddd 1px solid; background: url(xx_t.gif) no-repeat 2px 10px; padding-left:20px; }
.gjxx_tt h1 { display: block; float:left; width:150px; font-weight:normal; font-size:16px; color:#c80201; line-height:34px; }
.gjxx_tt span a { float:right; line-height:25px; width:50px; text-align: center; padding-top:10px; }
.gjxx-list ul{height:260px;}
.gjxx-list li { background: url(dot11.gif) no-repeat 2px 12px; width: 90%; height: 32px; line-height: 32px; padding-left: 15px; word-wrap: normal;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/* 图标链接*/
.tplj { width: 1100px; padding: 0px 11px; margin-bottom:18px; }
.tplj li { float:left; margin:0px 4px; }

/* 院校风采*/
.yxfc { float:left; width:1070px; margin-bottom:35px; margin-right:8px; margin-left:8px; }
.yxfc_tt { height:35px; margin-bottom:10px; border-bottom:#dddddd 1px solid; background: url(xx_t.gif) no-repeat 2px 10px; padding-left:20px; }
.yxfc_tt h1 { display: block; float:left; width:150px; font-weight:normal; font-size:16px; color:#c80201; line-height:34px; }
.yxfc_tt span a { float:right; line-height:25px; width:50px; text-align: center; padding-top:10px; }
.yxfc_wk { width:1070px; height:172px; }
.ladyScroll{ width:1070px; height:190px; position:relative; margin-top:10px; }
.ladyScroll .prev,.ladyScroll .next { width:17px; height:41px; position:absolute; top:60px; z-index:100; cursor:pointer; background:url(main3.png) no-repeat; }
.ladyScroll .next{ left:auto; right:2px; background-position:0 -82px;}
.ladyScroll .prev:hover{ background-position:0 -41px; }
.ladyScroll .next:hover{ background-position:0 -123px; }
.ladyScroll .scrollWrap{ width:1010px; margin-left:30px; padding-top:3px; overflow:hidden; position:absolute; }
.ladyScroll li{ float:left; width:190px; text-align:center;position:relative; margin-right:14px; }
.ladyScroll  li span{ margin:0 auto;width:190px; overflow:hidden; line-height:25px; display: block; white-space: nowrap; text-overflow: ellipsis; }
.ladyScroll  img{ display:block; width:180px; height:150px; border:1px solid #e1e1e2; padding:4px; }

/* 友情链接 */
.yqlj { width: 1100px; padding: 0px 11px; }
.yqlj li { float:left; margin-right:24px; }
.yqlj li select { width:200px; height:22px; line-height:22px; text-align: center; border:1px solid #dcdcdc; margin-top:8px; font-size:12px; overflow:hidden; word-wrap: normal; text-overflow: ellipsis; white-space: nowrap; }

/* 页底 */
.footer { width:1100px; padding:20px 0px; margin:0px 11px;}
.footer ul { width:1100px; border-top:3px solid #b30400; padding-top:20px; }
.footer ul li { line-height:25px; text-align: center; }

/* 列表左边 */
.ny { width: 1070px; padding: 0px 18px; }
.ny_left { float: left; width: 200px; padding-right: 30px; background: url(yy_r.jpg) right top no-repeat; min-height: 500px; padding-top: 10px; }
.ny_left_top { height: 37px; font: 16px/30px "微软雅黑"; color: #fff; background: url(nynavbg.jpg) right top no-repeat; padding-left: 15px; }
.left_nav { width: 195px; padding-top: 10px; }
.left_nav li { width: 195px; text-align: center; line-height: 33px; height: 33px; padding: 1px 0; }
.left_nav li a { width: 195px; border-bottom: 1px solid #dfdfdf; display: block; font-size:14px; }
.left_nav li a:hover{ width:195px;  line-height:33px; height:33px; background:url(lli.png) 180px center no-repeat #cc2416; display:block; color:#fff;}
.left_nav .on{ width:195px;  line-height:33px; height:33px; background:url(lli.png) 180px center no-repeat #cc2416; display:block; color:#fff;}

/* 列表右边 */
.ny_right { float: right; width: 830px; padding-top: 10px; }
.ny_right_top { height: 37px; line-height: 30px; background: url(ny_right.jpg) left bottom no-repeat; }
.ny_right_top span { color: #666;  background: url(home1.gif) left center no-repeat; padding-left: 40px; }
.ny_right_bd { padding:20px 10px; height: 600px; border-top:0px; margin-bottom:10px; }
.ny_right_list {}
.ny_right_list li { position:relative; background:url(dot1.gif) no-repeat 5px 14px; line-height:32px; height:32px; padding-left:15px; border-bottom: 1px dashed #ddd; }
.ny_right_list li span.cut { width:82%; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.ny_right_list li span.date { color:#999; position:absolute; right:0; top:0; }
.pagination { float: right; }
.pagination .inner { margin:20px 0px; padding:5px 10px; text-align:right; }

/*.内页列表式内容页 */
.article { padding:10px; border-top:0px; margin-bottom:10px; }
.article-hd { margin:0 40px; }
.article-title {  font-size: 20px;  line-height: 1.8;  text-align: center; font-family:  "Verdana", "Arial", "Helvetica", "sans-serif", "微软雅黑"; margin:20px 0px; line-height:50px;  }
.article-subtitle { font-size: 14px; line-height: 1.8; text-align: center; font-weight: normal; }
.article-info { height: 30px; line-height: 30px; border-bottom: 1px dotted #e5e5e5; text-align: center; font-size: 12px; color: #888; margin: 10px 0px; }
.article-info span { margin: 0px 8px;}
.article-bd { padding: 15px; }
.article-con { position:relative; line-height: 2; min-height: 420px; font-size: 14px; color:#474646;}
.article-fj { font-size: 12px; margin-top: 10px; font-weight:bold; }
.article-tool { font-size: 12px; text-align: right; margin-top: 60px;}
.article-nav { display: none; border-top: 1px solid #AAA; margin-top: 15px; padding: 15px; font-size: 12px;}
.article-nav li { line-height: 23px; }
.article-nav li strong { color: #035E92; margin-right: 0.7em; font-weight: bold;}

/*.详细页 */
.ny_right1 { width: 1070px; padding-top: 10px; }
.con_article { padding: 20px 60px; }
.con_article-hd { position:relative; }
.con_article-title {  font-size: 20px;  line-height: 1.8;  text-align: center; font-family:  "Verdana", "Arial", "Helvetica", "sans-serif", "微软雅黑"; margin:20px 0px; line-height:40px; }
.con_article-subtitle { font-size: 14px; line-height: 1.8; text-align: center; font-weight: normal; }
.con_article-info { height: 30px; line-height: 30px; border-bottom: 1px dotted #e5e5e5; text-align: center; font-size: 12px; color: #888; margin: 10px 0px; }
.con_article-info span { margin: 0px 8px;}
.con_article-bd { padding: 15px; }
.con_article-con { position:relative; line-height: 2; min-height: 420px; font-size: 14px; color:#474646;}
.con_article-tool { font-size: 12px; text-align: right; margin-top: 40px;}
.con_article-nav { display: none; border-top: 1px solid #AAA; margin-top: 15px; padding: 15px; font-size: 12px;}
.con_article-nav li { line-height: 23px; }
.con_article-nav li strong { color: #035E92; margin-right: 0.7em; font-weight: bold;}
.con_bk { background-color: #FFF; border-right: 1px solid #E2E2E2; border-left: 1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; margin-bottom:10px; }
.xl_table{margin: 21px 0 25px;width: 100%;font-size: 15px;line-height: 36px;}
.xl_table td{border:1px solid #bbb;padding:0 5px;}
.xl_table_fro{width:100px;text-align:right;font-weight: bold;font-family: 宋体;}
td.xl_table_con{padding-left: 8px;min-width: 125px;}
/*.图片详细页 */
.tp_right_bd { padding: 12px 0px; font-size: 12px; }
.photos-list { float:left; }
.photos-list li { float:left; padding:10px 10px; text-align:center; display:block; overflow: hidden; width:250px; white-space: nowrap; text-overflow: ellipsis; line-height:22px; }
.photos-list li img {display:block; width:240px; height:160px; margin-bottom:10px; padding:2px; border:#ccc 1px solid;}